.my-project731353-container {
  min-height: 100vh;
}
.my-project731353-my-project731353 {
  width: 100%;
  height: 982px;
  display: flex;
  position: relative;
  max-width: 1512px;
  box-sizing: border-box;
  align-items: flex-start;
  border-color: transparent;
  background-color: rgba(255, 255, 255, 1);
}
.my-project731353-image {
  top: 0px;
  left: 0px;
  width: 350px;
  height: 982px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  background-color: rgba(196, 196, 196, 1);
}
.my-project731353-image01 {
  top: 0px;
  left: 0px;
  width: 1512px;
  height: 70px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(196, 196, 196, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.my-project731353-svg {
  width: 350;
  height: 982;
  position: absolute;
}
.my-project731353-svg01 {
  top: 389px;
  width: 350;
  height: 593;
  position: absolute;
}
.my-project731353-image02 {
  top: 116px;
  left: 125px;
  width: 100px;
  height: 100px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.my-project731353-text {
  top: 231px;
  left: 102px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-image03 {
  top: 0px;
  left: 1229px;
  width: 283px;
  height: 1px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(196, 196, 196, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.my-project731353-text01 {
  top: 259px;
  left: 142px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-group19731362 {
  top: 299px;
  left: 83px;
  width: 187px;
  height: 50px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project731353-group12731363 {
  top: 0px;
  left: 0px;
  width: 50px;
  height: 50px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project731353-svg02 {
  width: 50;
  height: 50;
  position: absolute;
}
.my-project731353-image04 {
  top: 5px;
  left: 5px;
  width: 40px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.my-project731353-group11731366 {
  top: 0px;
  left: 66px;
  width: 50px;
  height: 50px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project731353-svg03 {
  width: 50;
  height: 50;
  position: absolute;
}
.my-project731353-image05 {
  top: 5px;
  left: 5px;
  width: 40px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.my-project731353-group10731369 {
  top: 0px;
  left: 137px;
  width: 50px;
  height: 50px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project731353-svg04 {
  width: 50;
  height: 50;
  position: absolute;
}
.my-project731353-image06 {
  top: 5px;
  left: 5px;
  width: 40px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.my-project731353-group17731377 {
  top: 555px;
  left: 81px;
  width: 145px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project731353-text02 {
  top: 0px;
  left: 44px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 20px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-svg05 {
  top: 5px;
  width: 19;
  height: 20;
  position: absolute;
}
.my-project731353-group16731380 {
  top: 611px;
  left: 81px;
  width: 93px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project731353-text03 {
  top: 0px;
  left: 44px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 20px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-image07 {
  top: 4px;
  left: 0px;
  width: 20px;
  height: 19px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.my-project731353-image08 {
  top: 486px;
  left: 0px;
  width: 350px;
  height: 60px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  border-radius: 0 30px 30px 0;
  background-color: rgba(255, 255, 255, 1);
}
.my-project731353-group13731387 {
  top: 447px;
  left: 82px;
  width: 103px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project731353-text04 {
  top: 0px;
  left: 43px;
  color: rgba(251, 253, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 20px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-image09 {
  top: 2px;
  left: 0px;
  width: 18px;
  height: 21px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.my-project731353-group15731391 {
  top: 665px;
  left: 81px;
  width: 114px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project731353-text05 {
  top: 0px;
  left: 44px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 20px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-image10 {
  top: 5px;
  left: 0px;
  width: 20px;
  height: 20px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.my-project731353-group18731395 {
  top: 908px;
  left: 81px;
  width: 126px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project731353-text06 {
  top: 0px;
  left: 49px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 20px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-svg06 {
  width: 30;
  height: 30;
  position: absolute;
}
.my-project731353-group20731398 {
  top: 17px;
  left: 430px;
  width: 505px;
  height: 35px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project731353-image11 {
  top: 0px;
  left: 0px;
  width: 505px;
  height: 35px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.my-project731353-text07 {
  top: 7px;
  left: 87px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-image12 {
  top: 9px;
  left: 33px;
  width: 16px;
  height: 16px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.my-project731353-svg07 {
  top: 14px;
  left: 1351px;
  width: 35;
  height: 35;
  position: absolute;
}
.my-project731353-image13 {
  top: 14px;
  left: 1419px;
  width: 30px;
  height: 33px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.my-project731353-image14 {
  top: 17px;
  left: 66px;
  width: 218px;
  height: 79px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.my-project731353-group14731372 {
  top: 501px;
  left: 81px;
  width: 152px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project731353-text08 {
  top: 0px;
  left: 44px;
  color: rgba(0, 111, 254, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 20px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-image15 {
  top: 6px;
  left: 0px;
  width: 20px;
  height: 16px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.my-project731353-group54731586 {
  top: 133px;
  left: 385px;
  width: 501px;
  height: 266px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project731353-image16 {
  top: 0px;
  left: 0px;
  width: 501px;
  height: 266px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(0, 111, 254, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.my-project731353-group53731542 {
  top: 22px;
  left: 24px;
  width: 454px;
  height: 223px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project731353-svg08 {
  top: 183px;
  left: 9px;
  width: 40;
  height: 40;
  position: absolute;
}
.my-project731353-svg09 {
  top: 183px;
  left: 59px;
  width: 40;
  height: 40;
  position: absolute;
}
.my-project731353-svg10 {
  top: 183px;
  left: 159px;
  width: 40;
  height: 40;
  position: absolute;
}
.my-project731353-svg11 {
  top: 183px;
  left: 109px;
  width: 40;
  height: 40;
  position: absolute;
}
.my-project731353-svg12 {
  top: 183px;
  left: 209px;
  width: 40;
  height: 40;
  position: absolute;
}
.my-project731353-text09 {
  top: 148px;
  left: 6px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: justified;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-text10 {
  top: 101px;
  left: 62px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-text11 {
  top: 101px;
  left: 227px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-text12 {
  top: 101px;
  left: 360px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-svg13 {
  top: 91px;
  left: 6px;
  width: 40;
  height: 40;
  position: absolute;
}
.my-project731353-text13 {
  top: 0px;
  left: 6px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 28px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-text14 {
  top: 66px;
  left: 6px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-text15 {
  top: 66px;
  left: 227px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-text16 {
  top: 66px;
  left: 360px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-svg14 {
  top: 139px;
  width: 454;
  height: 1px;
  position: absolute;
}
.my-project731353-svg15 {
  top: 139px;
  left: 202px;
  width: 74;
  height: 1px;
  position: absolute;
}
.my-project731353-svg16 {
  top: 139px;
  left: 337px;
  width: 74;
  height: 1px;
  position: absolute;
}
.my-project731353-text17 {
  top: 7px;
  left: 377px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-group56731608 {
  top: 434px;
  left: 385px;
  width: 501px;
  height: 266px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project731353-image17 {
  top: 0px;
  left: 0px;
  width: 501px;
  height: 266px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(0, 111, 254, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.my-project731353-group53731610 {
  top: 22px;
  left: 24px;
  width: 454px;
  height: 223px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project731353-svg17 {
  top: 183px;
  left: 9px;
  width: 40;
  height: 40;
  position: absolute;
}
.my-project731353-svg18 {
  top: 183px;
  left: 59px;
  width: 40;
  height: 40;
  position: absolute;
}
.my-project731353-svg19 {
  top: 183px;
  left: 159px;
  width: 40;
  height: 40;
  position: absolute;
}
.my-project731353-svg20 {
  top: 183px;
  left: 109px;
  width: 40;
  height: 40;
  position: absolute;
}
.my-project731353-svg21 {
  top: 183px;
  left: 209px;
  width: 40;
  height: 40;
  position: absolute;
}
.my-project731353-text18 {
  top: 148px;
  left: 6px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: justified;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-text19 {
  top: 101px;
  left: 62px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-text20 {
  top: 101px;
  left: 227px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-text21 {
  top: 101px;
  left: 360px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-svg22 {
  top: 91px;
  left: 6px;
  width: 40;
  height: 40;
  position: absolute;
}
.my-project731353-text22 {
  top: 0px;
  left: 6px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 28px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-text23 {
  top: 66px;
  left: 6px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-text24 {
  top: 66px;
  left: 227px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-text25 {
  top: 66px;
  left: 360px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-svg23 {
  top: 139px;
  width: 454;
  height: 1px;
  position: absolute;
}
.my-project731353-svg24 {
  top: 139px;
  left: 202px;
  width: 74;
  height: 1px;
  position: absolute;
}
.my-project731353-svg25 {
  top: 139px;
  left: 337px;
  width: 74;
  height: 1px;
  position: absolute;
}
.my-project731353-text26 {
  top: 7px;
  left: 377px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-group58731650 {
  top: 735px;
  left: 385px;
  width: 501px;
  height: 266px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project731353-image18 {
  top: 0px;
  left: 0px;
  width: 501px;
  height: 266px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(0, 111, 254, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.my-project731353-group53731652 {
  top: 22px;
  left: 24px;
  width: 454px;
  height: 223px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project731353-svg26 {
  top: 183px;
  left: 9px;
  width: 40;
  height: 40;
  position: absolute;
}
.my-project731353-svg27 {
  top: 183px;
  left: 59px;
  width: 40;
  height: 40;
  position: absolute;
}
.my-project731353-svg28 {
  top: 183px;
  left: 159px;
  width: 40;
  height: 40;
  position: absolute;
}
.my-project731353-svg29 {
  top: 183px;
  left: 109px;
  width: 40;
  height: 40;
  position: absolute;
}
.my-project731353-svg30 {
  top: 183px;
  left: 209px;
  width: 40;
  height: 40;
  position: absolute;
}
.my-project731353-text27 {
  top: 148px;
  left: 6px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: justified;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-text28 {
  top: 101px;
  left: 62px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-text29 {
  top: 101px;
  left: 227px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-text30 {
  top: 101px;
  left: 360px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-svg31 {
  top: 91px;
  left: 6px;
  width: 40;
  height: 40;
  position: absolute;
}
.my-project731353-text31 {
  top: 0px;
  left: 6px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 28px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-text32 {
  top: 66px;
  left: 6px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-text33 {
  top: 66px;
  left: 227px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-text34 {
  top: 66px;
  left: 360px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-svg32 {
  top: 139px;
  width: 454;
  height: 1px;
  position: absolute;
}
.my-project731353-svg33 {
  top: 139px;
  left: 202px;
  width: 74;
  height: 1px;
  position: absolute;
}
.my-project731353-svg34 {
  top: 139px;
  left: 337px;
  width: 74;
  height: 1px;
  position: absolute;
}
.my-project731353-text35 {
  top: 7px;
  left: 377px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-group55731587 {
  top: 133px;
  left: 907px;
  width: 501px;
  height: 266px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project731353-image19 {
  top: 0px;
  left: 0px;
  width: 501px;
  height: 266px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(0, 111, 254, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.my-project731353-group53731589 {
  top: 22px;
  left: 24px;
  width: 454px;
  height: 223px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project731353-svg35 {
  top: 183px;
  left: 9px;
  width: 40;
  height: 40;
  position: absolute;
}
.my-project731353-svg36 {
  top: 183px;
  left: 59px;
  width: 40;
  height: 40;
  position: absolute;
}
.my-project731353-svg37 {
  top: 183px;
  left: 159px;
  width: 40;
  height: 40;
  position: absolute;
}
.my-project731353-svg38 {
  top: 183px;
  left: 109px;
  width: 40;
  height: 40;
  position: absolute;
}
.my-project731353-svg39 {
  top: 183px;
  left: 209px;
  width: 40;
  height: 40;
  position: absolute;
}
.my-project731353-text36 {
  top: 148px;
  left: 6px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: justified;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-text37 {
  top: 101px;
  left: 62px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-text38 {
  top: 101px;
  left: 227px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-text39 {
  top: 101px;
  left: 360px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-svg40 {
  top: 91px;
  left: 6px;
  width: 40;
  height: 40;
  position: absolute;
}
.my-project731353-text40 {
  top: 0px;
  left: 6px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 28px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-text41 {
  top: 66px;
  left: 6px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-text42 {
  top: 66px;
  left: 227px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-text43 {
  top: 66px;
  left: 360px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-svg41 {
  top: 139px;
  width: 454;
  height: 1px;
  position: absolute;
}
.my-project731353-svg42 {
  top: 139px;
  left: 202px;
  width: 74;
  height: 1px;
  position: absolute;
}
.my-project731353-svg43 {
  top: 139px;
  left: 337px;
  width: 74;
  height: 1px;
  position: absolute;
}
.my-project731353-text44 {
  top: 7px;
  left: 377px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-group57731629 {
  top: 434px;
  left: 907px;
  width: 501px;
  height: 266px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project731353-image20 {
  top: 0px;
  left: 0px;
  width: 501px;
  height: 266px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(0, 111, 254, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.my-project731353-group53731631 {
  top: 22px;
  left: 24px;
  width: 454px;
  height: 223px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project731353-svg44 {
  top: 183px;
  left: 9px;
  width: 40;
  height: 40;
  position: absolute;
}
.my-project731353-svg45 {
  top: 183px;
  left: 59px;
  width: 40;
  height: 40;
  position: absolute;
}
.my-project731353-svg46 {
  top: 183px;
  left: 159px;
  width: 40;
  height: 40;
  position: absolute;
}
.my-project731353-svg47 {
  top: 183px;
  left: 109px;
  width: 40;
  height: 40;
  position: absolute;
}
.my-project731353-svg48 {
  top: 183px;
  left: 209px;
  width: 40;
  height: 40;
  position: absolute;
}
.my-project731353-text45 {
  top: 148px;
  left: 6px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: justified;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-text46 {
  top: 101px;
  left: 62px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-text47 {
  top: 101px;
  left: 227px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-text48 {
  top: 101px;
  left: 360px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-svg49 {
  top: 91px;
  left: 6px;
  width: 40;
  height: 40;
  position: absolute;
}
.my-project731353-text49 {
  top: 0px;
  left: 6px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 28px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-text50 {
  top: 66px;
  left: 6px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-text51 {
  top: 66px;
  left: 227px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-text52 {
  top: 66px;
  left: 360px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-svg50 {
  top: 139px;
  width: 454;
  height: 1px;
  position: absolute;
}
.my-project731353-svg51 {
  top: 139px;
  left: 202px;
  width: 74;
  height: 1px;
  position: absolute;
}
.my-project731353-svg52 {
  top: 139px;
  left: 337px;
  width: 74;
  height: 1px;
  position: absolute;
}
.my-project731353-text53 {
  top: 7px;
  left: 377px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-group59731671 {
  top: 735px;
  left: 907px;
  width: 501px;
  height: 266px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project731353-image21 {
  top: 0px;
  left: 0px;
  width: 501px;
  height: 266px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(0, 111, 254, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.my-project731353-group53731673 {
  top: 22px;
  left: 24px;
  width: 454px;
  height: 223px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project731353-svg53 {
  top: 183px;
  left: 9px;
  width: 40;
  height: 40;
  position: absolute;
}
.my-project731353-svg54 {
  top: 183px;
  left: 59px;
  width: 40;
  height: 40;
  position: absolute;
}
.my-project731353-svg55 {
  top: 183px;
  left: 159px;
  width: 40;
  height: 40;
  position: absolute;
}
.my-project731353-svg56 {
  top: 183px;
  left: 109px;
  width: 40;
  height: 40;
  position: absolute;
}
.my-project731353-svg57 {
  top: 183px;
  left: 209px;
  width: 40;
  height: 40;
  position: absolute;
}
.my-project731353-text54 {
  top: 148px;
  left: 6px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: justified;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-text55 {
  top: 101px;
  left: 62px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-text56 {
  top: 101px;
  left: 227px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-text57 {
  top: 101px;
  left: 360px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-svg58 {
  top: 91px;
  left: 6px;
  width: 40;
  height: 40;
  position: absolute;
}
.my-project731353-text58 {
  top: 0px;
  left: 6px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 28px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-text59 {
  top: 66px;
  left: 6px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-text60 {
  top: 66px;
  left: 227px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-text61 {
  top: 66px;
  left: 360px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-svg59 {
  top: 139px;
  width: 454;
  height: 1px;
  position: absolute;
}
.my-project731353-svg60 {
  top: 139px;
  left: 202px;
  width: 74;
  height: 1px;
  position: absolute;
}
.my-project731353-svg61 {
  top: 139px;
  left: 337px;
  width: 74;
  height: 1px;
  position: absolute;
}
.my-project731353-text62 {
  top: 7px;
  left: 377px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-group60731694 {
  top: 164px;
  left: 756px;
  width: 81px;
  height: 18px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project731353-svg62 {
  top: 1px;
  width: 15;
  height: 15;
  position: absolute;
}
.my-project731353-text63 {
  top: 0px;
  left: 30px;
  color: rgba(0, 111, 254, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-group62731698 {
  top: 468px;
  left: 756px;
  width: 94px;
  height: 18px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project731353-svg63 {
  top: 1px;
  width: 15;
  height: 15;
  position: absolute;
}
.my-project731353-text64 {
  top: 0px;
  left: 30px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-group64731704 {
  top: 769px;
  left: 756px;
  width: 89px;
  height: 18px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project731353-svg64 {
  top: 1px;
  width: 15;
  height: 15;
  position: absolute;
}
.my-project731353-text65 {
  top: 0px;
  left: 30px;
  color: rgba(0, 254, 101, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-group65731707 {
  top: 769px;
  left: 1284px;
  width: 114px;
  height: 18px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project731353-svg65 {
  top: 1px;
  width: 15;
  height: 15;
  position: absolute;
}
.my-project731353-text66 {
  top: 0px;
  left: 30px;
  color: rgba(248, 142, 18, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-group61731695 {
  top: 164px;
  left: 1282px;
  width: 89px;
  height: 18px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project731353-svg66 {
  top: 1px;
  width: 15;
  height: 15;
  position: absolute;
}
.my-project731353-text67 {
  top: 0px;
  left: 24px;
  color: rgba(0, 111, 254, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-group63731701 {
  top: 468px;
  left: 1282px;
  width: 78px;
  height: 18px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project731353-svg67 {
  top: 1px;
  width: 15;
  height: 15;
  position: absolute;
}
.my-project731353-text68 {
  top: 0px;
  left: 24px;
  color: rgba(254, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-text69 {
  top: 80px;
  left: 415px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 24px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-svg68 {
  top: 92px;
  left: 1383px;
  width: 18;
  height: 19;
  position: absolute;
}
.my-project731353-group33731720 {
  top: 92px;
  left: 1237px;
  width: 130px;
  height: 20px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project731353-image22 {
  top: 0px;
  left: 0px;
  width: 130px;
  height: 20px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(196, 196, 196, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 30px;
  background-color: rgba(255, 255, 255, 1);
}
.my-project731353-text70 {
  top: 2px;
  left: 41px;
  color: rgba(196, 196, 196, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 10px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.my-project731353-group34731723 {
  top: 92px;
  left: 1099px;
  width: 130px;
  height: 20px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project731353-group35731724 {
  top: 0px;
  left: 0px;
  width: 130px;
  height: 20px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.my-project731353-image23 {
  top: 0px;
  left: 0px;
  width: 130px;
  height: 20px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(196, 196, 196, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 30px;
  background-color: rgba(255, 255, 255, 1);
}
.my-project731353-text71 {
  top: 2px;
  left: 53px;
  color: rgba(196, 196, 196, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 10px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
